<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!--
    中文语言包
    用于打印扫描程序，不包括用户协议和隐私政策
    语言包内容包含控件、窗口的位置及大小，控件的文字与字体信息
    该文件中包含版本号，有任何修改且提交到git时需要修改版本号
-->
<Scan>
    <Language name="ChineseSimplified" filename="scan.xml" version="1.0.0">
    </Language>
    <MainWnd>
        <Item id="rect" x="0" y="0" w="800" h="480"/>
        <Item id="btn_cls_rc" x="765" y="5" w="20" h="20"/>
        <Item id="btn_min_rc" x="739" y="5" w="20" h="20"/>
		<Item id="btn_cfg_rc" x="713" y="5" w="20" h="20"/>
        <Item id="title" text="得力打印机助手"/>
    </MainWnd>
	<Preview>
		<Wnd>
			<Item id="rect" x="0" y="0" w="800" h="480"/>
			<Item id="img_preview_rc" x="39" y="80" w="322" h="276"/>
			<Item id="lab_scan_tip_rc" x="67" y="365" w="266" h="38"/>
			<Item id="lab_scan_tip_tx" font="MiSans" size="7" color="FF222323" style="0" align="1" line="1" text="将文档正面朝下放置在扫描区域，合上盖板/n设置完成扫描参数，点击【开始扫描】"/>
			<Item id="btn_return_rc" x="30" y="44" w="88" h="19"/>
			<Item id="lab_return_rc" x="30" y="44" w="88" h="19"/>
			<Item id="lab_return_tx" font="MiSans" size="16" color="FF3185FF" style="0" align="1" line="1" text="扫描"/>
		</Wnd>
		<Setting>
			<Item id="rect" x="400" y="68" w="374" h="388"/>
			<Item id="lab_source_rc" x="18" y="18" w="48" h="16"/>
			<Item id="lab_source_tx" font="MiSans" size="7" color="FF222323" style="0" align="1" line="1" text="扫描来源"/>
			<Item id="com_source_rc" x="18" y="42" w="338" h="35"/>
			<Item id="com_source_tx" font="MiSans" size="10" color="FF4A8FFF" style="0" align="1" line="1" text=""/>
			<Item id="source_wnd_rc" x="0" y="36" w="338" h="136"/>
			<Item id="source_wnd_item_rc" x="10" y="8" w="318" h="31"/>
			<Item id="source_wnd_item_tx" font="MiSans" size="9" color="FF4A8FFF" style="0" align="1" line="1" text=""/>
			<Item id="lab_area_rc" x="18" y="93" w="48" h="35"/>
			<Item id="lab_area_tx" font="MiSans" size="7" color="FF222323" style="0" align="1" line="1" text="扫描区域"/>
			<Item id="com_area_rc" x="18" y="117" w="338" h="35"/>
			<Item id="com_area_tx" font="MiSans" size="10" color="FF4A8FFF" style="0" align="1" line="1" text=""/>
			<Item id="area_wnd_rc" x="0" y="36" w="338" h="136"/>
			<Item id="area_wnd_item_rc" x="10" y="8" w="318" h="31"/>
			<Item id="area_wnd_item_tx" font="MiSans" size="9" color="FF4A8FFF" style="0" align="1" line="1" text=""/>			
			<Item id="lab_color_rc" x="18" y="168" w="48" h="16"/>
			<Item id="lab_color_tx" font="MiSans" size="7" color="FF222323" style="0" align="1" line="1" text="输出颜色"/>
			<Item id="com_color_rc" x="18" y="192" w="338" h="35"/>
			<Item id="com_color_tx" font="MiSans" size="10" color="FF4A8FFF" style="0" align="1" line="1" text=""/>
			<Item id="color_wnd_rc" x="0" y="36" w="338" h="136"/>
			<Item id="color_wnd_item_rc" x="10" y="8" w="318" h="31"/>
			<Item id="color_wnd_item_tx" font="MiSans" size="9" color="FF4A8FFF" style="0" align="1" line="1" text=""/>
			<Item id="lab_resolution_rc" x="18" y="243" w="36" h="16"/>
			<Item id="lab_resolution_tx" font="MiSans" size="7" color="FF222323" style="0" align="1" line="1" text="分辨率"/>
			<Item id="com_resolution_rc" x="18" y="267" w="338" h="35"/>
			<Item id="com_resolution_tx" font="MiSans" size="10" color="FF4A8FFF" style="0" align="1" line="1" text=""/>
			<Item id="resolution_wnd_rc" x="0" y="36" w="338" h="136"/>
			<Item id="resolution_wnd_item_rc" x="10" y="8" w="318" h="31"/>
			<Item id="resolution_wnd_item_tx" font="MiSans" size="9" color="FF4A8FFF" style="0" align="1" line="1" text=""/>
			<Item id="btn_preview_rc" x="48" y="329" w="130" h="39"/>
			<Item id="btn_preview_tx" font="MiSans" size="10" color="FF3185FF" style="0" align="1" line="1" text="预览扫描"/>
			<Item id="btn_start_rc" x="196" y="329" w="130" h="39"/>
			<Item id="btn_start_tx" font="MiSans" size="10" color="FFFFFFFF" style="0" align="1" line="1" text="开始扫描"/>
		</Setting>
	</Preview>
	<EditWnd>
		<Wnd>
			<Item id="rect" x="0" y="0" w="800" h="480"/>
			<Item id="btn_return_rc" x="30" y="30" w="24" h="24"/>
			<Item id="lab_return_rc" x="62" y="31" w="32" h="22"/>
			<Item id="lab_return_tx" font="MiSans" size="10" color="FF3185FF" style="0" align="1" line="1" text="扫描"/>
			<Item id="btn_resume_rc" x="479" y="405" w="124" h="39"/>
			<Item id="btn_resume_tx" font="MiSans" size="9" color="FF3185FF" style="0" align="1" line="1" text="继续扫描"/>
			<Item id="btn_save_rc" x="619" y="405" w="124" h="39"/>
			<Item id="btn_save_tx" font="MiSans" size="9" color="FF3185FF" style="0" align="1" line="1" text="保存文档"/>
		</Wnd>
		<CtrlWnd>	
			<Item id="rect" x="459" y="72" w="304" h="314"/>
			<Item id="lab_rotate_rc" x="22" y="25" w="28" h="19"/>
			<Item id="lab_rotate_tx" font="MiSans" size="8" color="FF222323" style="0" align="1" line="1" text="旋转"/>
			<Item id="sld_rotate_rc" x="20" y="65" w="264" h="12"/>
			<Item id="btn_rotateL_rc" x="234" y="24" w="20" h="20"/>
			<Item id="btn_rotateR_rc" x="262" y="24" w="20" h="20"/>
			<Item id="lab_luminance_rc" x="22" y="106" w="28" h="19"/>
			<Item id="lab_luminance_tx" font="MiSans" size="8" color="FF222323" style="0" align="1" line="1" text="亮度"/>
			<Item id="lab_luminance_num_rc" x="260" y="106" w="24" h="19"/>
			<Item id="lab_luminance_num_tx" font="MiSans" size="9" color="FF222323" style="0" align="1" line="1" text=""/>
			<Item id="sld_luminance_rc" x="20" y="146" w="264" h="12"/>
			<Item id="lab_contrast_rc" x="22" y="187" w="42" h="19"/>
			<Item id="lab_contrast_tx" font="MiSans" size="8" color="FF222323" style="0" align="1" line="1" text="对比度"/>
			<Item id="lab_contrast_num_rc" x="274" y="187" w="10" h="19"/>
			<Item id="lab_contrast_num_tx" font="MiSans" size="12" color="FF222323" style="0" align="1" line="1" text=""/>
			<Item id="sld_contrast_rc" x="20" y="227" w="264" h="12"/>
			<Item id="btn_resetting_rc" x="256" y="273" w="28" h="19"/>
			<Item id="btn_resetting_tx" font="MiSans" size="8" color="FF3185FF" style="4" align="1" line="1" text="复位"/>
		</CtrlWnd>
	</EditWnd>
	<Scanning_Dlg>
        <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
        <Item id="fg_rc" x="227" y="156" w="346" h="168"/>
        <Item id="lab_scanning_rc" x="347" y="184" w="106" h="22"/>
        <Item id="lab_scanning_tx" font="MiSans" size="16" color="FF222323" style="0" align="0" line="1" text="正在扫描 30%"/>
        <Item id="lab_previewing_rc" x="347" y="184" w="106" h="22"/>
        <Item id="lab_previewing_tx" font="MiSans" size="16" color="FF222323" style="0" align="0" line="1" text="正在预览 30%"/>
		<Item id="progress_scan_rc" x="247" y="219" w="306" h="10"/>
        <Item id="btn_cancel_rc" x="386" y="275" w="28" h="19"/>
        <Item id="btn_cancel_tx" font="MiSans" size="14" color="FF3185FF" style="0" align="0" line="1" text="取消"/>
	</Scanning_Dlg>
	<ScanError>
        <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
        <Item id="fg_rc" x="227" y="156" w="346" h="168"/>
		<Item id="lab_scanerror_1_rc" x="296" y="184" w="208" h="22"/>
        <Item id="lab_scanerror_1_tx" font="MiSans" size="16" color="FF222323" style="0" align="0" line="1" text="预览功能请在平板模式下使用"/>
		<Item id="lab_scanerror_2_rc" x="288" y="184" w="224" h="22"/>
        <Item id="lab_scanerror_2_tx" font="MiSans" size="16" color="FF222323" style="0" align="0" line="1" text="请在自动送纸器放入待扫描纸张"/>
		<Item id="lab_scanerror_3_rc" x="272" y="184" w="256" h="22"/>
        <Item id="lab_scanerror_3_tx" font="MiSans" size="16" color="FF222323" style="0" align="0" line="1" text="扫描仪处于离线状态，请检查后重试"/>
		<Item id="lab_scanerror_4_rc" x="264" y="184" w="272" h="22"/>
        <Item id="lab_scanerror_4_tx" font="MiSans" size="16" color="FF222323" style="0" align="0" line="1" text="扫描设备发生未知错误，请检查后重试"/>
		<Item id="lab_scanerror_5_rc" x="288" y="184" w="224" h="22"/>
        <Item id="lab_scanerror_5_tx" font="MiSans" size="16" color="FF222323" style="0" align="0" line="1" text="扫描仪正在被使用，请稍后重试"/>
        <Item id="btn_cancel_rc" x="355" y="268" w="90" h="36"/>
        <Item id="btn_cancel_tx" font="MiSans" size="14" color="FFFFFFFF" style="0" align="0" line="1" text="确定"/>
	</ScanError>
	<ScanFinish_Dlg>
        <Item id="bg_rc" x="0" y="0" w="800" h="480"/>
        <Item id="fg_rc" x="227" y="156" w="346" h="168"/>
        <Item id="lab_scanlimit_tip_rc" x="277" y="184" w="246" h="22"/>
        <Item id="lab_scanlimit_tip_tx" font="MiSans" size="16" color="FF1A1F1B " style="0" align="0" line="1" text="扫描已达到上限99页，请保存文件"/>
        <Item id="lab_scanlimit_tip_rc" x="312" y="196" w="176" h="22"/>
        <Item id="lab_scanlimit_tip_tx" font="MiSans" size="16" color="FF1A1F1B " style="0" align="0" line="1" text="是否删除当前扫描文件？"/>
        <Item id="lab_scanlimit_tip_rc" x="312" y="196" w="176" h="22"/>
        <Item id="lab_scanlimit_tip_tx" font="MiSans" size="16" color="FF1A1F1B " style="0" align="0" line="1" text="是否保存当前扫描文件？"/>
        <Item id="btn_cancel_rc" x="329" y="277" w="28" h="19"/>
        <Item id="btn_cancel_tx" font="MiSans" size="14" color="FF3185FF" style="0" align="0" line="1" text="取消"/>
        <Item id="btn_save_rc" x="443" y="277" w="28" h="19"/>
        <Item id="btn_save_tx" font="MiSans" size="14" color="FFFFFFFF" style="0" align="0" line="1" text="保存"/>
	</ScanFinish_Dlg>
	<ScanCancel>
		<Item id="rect" x="328" y="30" w="144" h="49"/>
		<Item id="img_scancancel_rc" x="348" y="344" w="24" h="24"/>
		<Item id="lab_preview_rc" x="382" y="45" w="70" h="19"/>
        <Item id="lab_preview_tx" font="MiSans" size="14" color="FF222323" style="0" align="0" line="1" text="扫描已取消"/>
	</ScanCancel>
</Scan>